about summary refs log tree commit diff homepage
path: root/snapshot.sh
diff options
context:
space:
mode:
Diffstat (limited to 'snapshot.sh')
-rwxr-xr-xsnapshot.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/snapshot.sh b/snapshot.sh
new file mode 100755
index 0000000..2f15498
--- /dev/null
+++ b/snapshot.sh
@@ -0,0 +1,5 @@
+#!/bin/sh
+set -e -u
+
+ts=`date +'%Y.%m.%d.%H.%M'`
+gzip -c -9 < "$1/torus.dat" > "$2/torus.dat.$ts.gz"
> This simplifies some things, adds support for line number tag definitions, and should enable combining htagml with other preprocessors in the future. 2021-01-12Split fields by tab onlyJune McEnroe Also don't fail hard on non-forward-search definitions. 2021-01-12List both Makefile and html.sh under README.7June McEnroe 2021-01-12Add htagml exampleJune McEnroe 2021-01-12Use mandoc and htagml for bin htmlJune McEnroe 2021-01-12Add htagmlJune McEnroe 2021-01-12Replace causal.agency with a simple mdoc pageJune McEnroe 2021-01-11Publish "Using vi"June McEnroe 2021-01-11Enable diff.colorMovedJune McEnroe 2021-01-10Set less search case-insensitiveJune McEnroe 2021-01-10Set EXINITJune McEnroe neovim is laggy as hell in my OpenBSD VM, so I switched to vi so I could type without getting frustrated. 2021-01-09Add c -t flag to print expression typeJune McEnroe Also add missing float case. 2021-01-05Update taglineJune McEnroe